AnsweredAssumed Answered

Anyone see this error when trying to run docker-compose up with the latest acs-deployment code?   Pulling alfresco-pdf-renderer (quay.io/alfresco/alfresco-pdf-renderer:2.0.7)... ERROR: unauthorized: access to the requested resource is not authorized

Question asked by jbarret2 on Dec 10, 2018
Latest reply on Dec 13, 2018 by jpotts

I cloned the acs-deployment project and tried to run docker-compose up.   It was working for me with an earlier version but after getting the latest updates I get the following:

 

$ docker-compose up
Pulling alfresco (alfresco/alfresco-content-repository:6.1.0-RC2)...
6.1.0-RC2: Pulling from alfresco/alfresco-content-repository
0ffa5ac9f3c5: Pull complete
9f519097f0dc: Pull complete
e8ec98c72c18: Pull complete
132c3f55d14e: Pull complete
28e3fe6f062f: Pull complete
22d11b904ba1: Pull complete
919951b2a157: Pull complete
66cc4b614bec: Pull complete
263170024c98: Pull complete
2564d3cc17d0: Pull complete
e952a7f4e065: Pull complete
71d82cf3b4c3: Pull complete
568f3bcaf5ce: Pull complete
78b87bebe7c8: Pull complete
5b7a8bd9f993: Pull complete
583a36a6a1e3: Pull complete
17eefa6f5a75: Pull complete
a498979231f1: Pull complete
8f8268265329: Pull complete
fa9124f7096e: Pull complete
70345939c311: Pull complete
42b62d4e96e9: Pull complete
Digest: sha256:f80934235a8a4bf2a7c5a8d93cd786ca11415e0743be6dec1363897f51d148c5
Status: Downloaded newer image for alfresco/alfresco-content-repository:6.1.0-RC2
Pulling alfresco-pdf-renderer (quay.io/alfresco/alfresco-pdf-renderer:2.0.7)...
ERROR: unauthorized: access to the requested resource is not authorized

Outcomes